 .carousel-wrap {
    width: 96.5%;
    position: relative;
    padding-left: 37px;
}
@font-face {
  font-family: gubbi;
  src: url(../fonts/kan/Gubbi.ttf);
}

@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat/Montserrat-Medium.ttf);
}




.pn-ProductNav_Wrapper {
  position: relative;

  box-sizing: border-box;

}

.pn-ProductNav {
  /* Make this scrollable when needed */
  overflow-x: auto;
  /* We don't want vertical scrolling */
  overflow-y: hidden;
  /* For WebKit implementations, provide inertia scrolling */
  -webkit-overflow-scrolling: touch;
  /* We don't want internal inline elements to wrap */
  white-space: nowrap;
  /* If JS present, let's hide the default scrollbar */
  /* positioning context for advancers */
  position: relative;
  font-size: 0;
}
.js .pn-ProductNav {
  /* Make an auto-hiding scroller for the 3 people using a IE */
  -ms-overflow-style: -ms-autohiding-scrollbar;
  /* Remove the default scrollbar for WebKit implementations */
}
.js .pn-ProductNav::-webkit-scrollbar {
  display: none;
}

.pn-ProductNav_Contents {
  float: left;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  position: relative;
}

.pn-ProductNav_Contents-no-transition {
  transition: none;
  background: #dcecf5;
}

.pn-ProductNav_Link {
  text-decoration: none;
  color: #5d5d5d;
  font-size: 16px;
  font-family: -apple-system, sans-serif;
  display: inline-flex;
  align-items: center;
  min-height: 44px;
  border: 1px solid transparent;
  padding: 0 11px;
}
.pn-ProductNav_Link + .pn-ProductNav_Link {
 border-left: 1px dashed #3b5998;
    line-height: 1;
    vertical-align: bottom;
}
.pn-ProductNav_Link[aria-selected="true"] {
  color: #111;
}

.pn-Advancer {
  /* Reset the button */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  padding: 0;
  border: 0;
  /* Now style it as needed */
  position: absolute;
  top: 0;
  bottom: 0;
  /* Set the buttons invisible by default */
  opacity: 0;
  transition: opacity .3s;
}
.pn-Advancer:focus {
  outline: 0;
}
.pn-Advancer:hover {
  cursor: pointer;
}

.pn-Advancer_Left {
  left: 0;
}
[data-overflowing="both"] ~ .pn-Advancer_Left, [data-overflowing="left"] ~ .pn-Advancer_Left {
  opacity: 1;
}

.pn-Advancer_Right {
  right: 0;
}
[data-overflowing="both"] ~ .pn-Advancer_Right, [data-overflowing="right"] ~ .pn-Advancer_Right {
  opacity: 1;
}

.pn-Advancer_Icon {
  width: 20px;
  height: 24px;
  fill: #bbb;

}

.pn-Advancer_Icon_l{margin-left: 21px; fill: #616161;}

.pn-Advancer_Icon_r{margin-right: 21px; fill: #616161;}


#pnAdvancerLeft{     background: white;
  box-shadow: 1px 0 6px rgba(0,0,0,0.2);
  border-radius: 56px;
  width: 65px;
  padding: 12px;
  height: 65px;
  margin-left: -34px;
  margin-top: -5px;}


  #pnAdvancerRight{     background: white;
    box-shadow: 1px 0 6px rgba(0,0,0,0.2);
    border-radius: 56px;
    width: 65px;
    padding: 12px;
    height: 65px;
    margin-right: -32px;
    margin-top: -5px;}

.pn-ProductNav_Indicator {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 100px;
  background-color: transparent;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  transition: background-color .2s ease-in-out, -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out, background-color .2s ease-in-out;
  transition: transform .2s ease-in-out, background-color .2s ease-in-out, -webkit-transform .2s ease-in-out;
}











.accordion {
    width: 100%;
    max-width: 360px;
    margin: 30px 0px;
    background: #FFF;
    padding: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    list-style-type: none;
    border-radius: 4px;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #b63b4d; }

.accordion li.open i { color: #b63b4d; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: #444359;
  font-size: 14px;
}

.submenu li { border-bottom: 1px solid #4b4a5e; }

.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 12px;
  padding-left: 42px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: #b63b4d;
  color: #FFF;
}